html { min-height: 100%; margin-bottom: 1px; }
body { background-color: #336633; font-family: Verdana, Arial, Helvetica, sans-serif; margin: 5px; text-align:center; }
#topmost { margin:auto; width:760px; text-align: center; }
#topcontainer { float:left; }
#headcontainer{ float:left; text-align: center; margin:0px; position:relative; }
#contentcontainer{ float:left; width: 758px; text-align:left; background:#fff; padding:10px 0px 10px 0px; border-left: 1px solid #000000; border-right: 1px solid #000000;}
#containerdiv{ width:96%; margin:auto; }
#container{ float:left; margin:0px; text-align: left; }
#primarycontentcont { float:left; }
#navcontainer { display:none; }
.navsection { font-size: 10px; font-weight:normal; color: #000; background-color:#ccc; padding:0px 0px 0px 2px; margin:10px 2px 5px 2px; }
.navitem{ margin-left:6px; font-size: 11px; }
.navitem a { color:linen; display:block; margin:0px 4px 0px 0px; padding:2px; }
.navitem a:link, .navitem a:visited{ color:linen; text-decoration: none; }
.navitem a:hover{ text-decoration: none; color:linen; background:#009; }
#primarycontent1 { vertical-align: top; width: 760px; }
#primarycontent2 { vertical-align: top; }
#primarycontentcont { width:100%; margin:0px; background-color: #fff; }
#nav { line-height: 24px; height: 24px; text-align: left; width: 755px; }
#subnav { background-image:url(texture.gif); background-color: #8B5B27; line-height: 21px; height: 24px; width: 760px; text-align: center; }
#nav A { 
	color:white;
	cursor:default;
	height:15px;
	padding-left:8px;
	padding-top:3px;
	text-align:left;
	width:142px; 
	display:block;
	float:left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10pt;
}
#subnav .login { float: right; }
#subnav A:hover { background-color: #c9b582; }
#subnav LI.hot { background: #fff; }
#subnav LI.hot A, #subnav LI.hot A:hover { color:#555; background-color: #fff; padding: 0px 12px 0px 12px; border:none; }
#subnav LI.hot A, #subnav LI.hot A:hover { }
#footer { float:left; margin:0px auto; width:760px; background-color: #99cc99; font-family:"Book Antiqua","Times New Roman",Arial,Helvetica,sans-serif; }
#footcontainer { float:left; margin:0px auto; width:760px; background-color: #99cc99; }
#footer table {  font-family:"Book Antiqua","Times New Roman",Arial,Helvetica,sans-serif; }
#footcontainer table {  font-family:"Book Antiqua","Times New Roman",Arial,Helvetica,sans-serif; }

#providerlist table.layouttable { border:1px solid #5c4614; }
#providerlist strong { font-weight:bold; }
#providerlist tr.tableheaderrow { background:#c9b582; padding:0; margin:0; }
#providerlist tr.tableheaderrow td { padding:5px; margin:0; vertical-align:middle; }
#providerlist tr.tableheaderrow td p { padding:0 5px; margin:0; vertical-align:middle; }

.Header {
color:#006633;
font-size:14pt;
font-weight:bold;
}
.HeaderWhite {
color:#FFFFFF;
font-size:14pt;
font-weight:bold;
}
.SubHeader {
color:#006633;
font-size:12pt;
font-weight:bold;
}
.SubHeaderBlack {
color:#000000;
font-size:12pt;
font-weight:bold;
}
.Copyright {
color:#FFFFFF;
font-size:10pt;
text-align:center;
}
.StandardLink {
color:#000000;
}
.StandardLinkBold {
color:#000000;
font-weight:bold;
}
.StandardLinkBig {
color:#000000;
font-size:12pt;
}
.BackgroundLink {
color:#006633;
font-style:italic;
}
.nounderline {
color:#000000;
text-decoration:none;
}
.nounderline2 {
color:#000000;
text-decoration:none;
}
a.logo {
    display: block;
    padding: 5px 5px 3px 5px;
}